.card-collapse {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0px 0px 12px #eee;
  display: inline-flex;
  flex-direction: column;
  padding: 0px;
  margin: 0;
  flex-grow: 1;
  position: relative;
  overflow: hidden;
  border: 1px solid #c8c8c8;
}
.section-accordion {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: 0;
}
.btn-collapse {
  color: #000;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: start;
  font-size: 18px;
  padding: 24px 32px;
  font-weight: 500;
  background: #FFF;
  transition: .3s;
}
.btn-collapse[aria-expanded="true"] {
  border-radius: 8px 8px 0 0;
}
.card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: #FFF;
  border-bottom: 0;
}
.section-collapse .collapse.show {
  background-color: #FFF;
}
.accordion-header {
  padding: 0;
  margin-bottom: 0;
  background-color: #eee;
  border-bottom: 0;
  border-radius: 0!important;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0px 32px 16px;
  color: #555;
  text-align: start;
  line-height: normal;
  background: white;
}
.btn-collapse .arrow {
  position: absolute;
  right: 0;
  top: 32px;
  right: 34px;
  transform: translateY(-50%) rotate(-180deg);
  transition: transform .25s ease;
  font-weight: bold;
}
.btn-collapse .arrow i {
  font-weight: bold;
}

/* Cuando está expandido (aria-expanded = true) → flecha hacia arriba */
.btn-collapse[aria-expanded="true"] .arrow {
  transform: translateY(-50%) rotate(0deg);
}

/* Animación suave */
.btn-collapse .arrow {
  transition: transform 0.3s ease;
}


@media (max-width: 768px) {

.btn-collapse {
  font-size: 16px;
}

}


@media (max-width: 576px) {

.btn-collapse {
    color: #222;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: start;
    font-size: 16px;
    padding: 20px 16px;
    font-weight: 500;
    background: #f7f7f7;
    transition: .3s;
}
.card-collapse {
    width: 100%;
    border-radius: 8px;
    box-shadow: none;
    display: inline-flex;
    flex-direction: column;
    padding: 0px;
    margin: 0;
    flex-grow: 1;
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
}
.btn-collapse .arrow {
    position: absolute;
    right: 0;
    top: 28px;
    right: 20px;
    transform: translateY(-50%) rotate(-180deg);
    transition: transform .25s ease;
    font-weight: bold;
}


}


